Bug 81257 - FILEOPEN: wrong image layout in .doc file: pictures that should be right aligned, with text left, appear at top of page
Summary: FILEOPEN: wrong image layout in .doc file: pictures that should be right alig...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:doc
Depends on:
Blocks: DOC-Images
  Show dependency treegraph
 
Reported: 2014-07-12 06:32 UTC by mahesh patil
Modified: 2019-02-21 09:37 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Images wrong (1.19 MB, application/msword)
2014-07-12 06:32 UTC, mahesh patil
Details
screenshot MS Word Viewer vs. LibO (257.77 KB, image/png)
2014-07-12 07:44 UTC, tommy27
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mahesh patil 2014-07-12 06:32:30 UTC
Created attachment 102660 [details]
Images wrong

images are not positioned properly.
Comment 1 tommy27 2014-07-12 07:44:27 UTC
Created attachment 102662 [details]
screenshot MS Word Viewer vs. LibO

bug reproducible under Win7x64 using 4.2.5.2 and 3.3.0 

same issue on OOo 3.3.0 and AOO 4.1.0, hence bug is inherited from OOo

still reproducible on LibO 4.4 master (11th july build)
Comment 2 Cor Nouws 2014-07-12 10:58:23 UTC
Importing in Writer, Wrap is Parallel and Anchoring at sign.
So it's more that vertical and horizontal position are imported wrong
Comment 3 QA Administrators 2015-07-18 17:42:36 UTC Comment hidden (obsolete)
Comment 4 tommy27 2015-07-19 18:23:56 UTC
still reproducible with LibO 5.1.0.0.alpha1+ (x64)
Build ID: 5a61d7f049a81d6e747d9d097f364ae45f58697b
TinderBox: Win-x86_64@62-TDF, Branch:MASTER, Time: 2015-07-16_01:06:26
Locale: en-US (it_IT)
Comment 5 QA Administrators 2016-09-20 10:17:49 UTC Comment hidden (obsolete)
Comment 6 Telesto 2016-12-03 20:26:59 UTC
Confirming with:
Version: 5.4.0.0.alpha0+
Build ID: 33f5bc54aaa7fe7aa9335726e30f9c349155e04d
CPU Threads: 4; OS Version: Windows 6.2; UI Render: default; 
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2016-12-01_23:21:05
Locale: nl-NL (nl_NL); Calc: CL
Comment 7 Timur 2018-02-20 12:56:56 UTC
Repro in 6.1+. Similar bugs in See Also.
Comment 8 QA Administrators 2019-02-21 03:42:35 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug